<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=runtimeName">
        <source>Na&amp;me:</source>
        <target>名前(&amp;M):</target>
        <alt-trans tool-id="pleiades">
          <source>Na&amp;me:</source>
          <target>名前(&amp;M):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=browse">
        <source>B&amp;rowse...</source>
        <target>参照(&amp;R)...</target>
        <alt-trans tool-id="pleiades">
          <source>B&amp;rowse...</source>
          <target>参照(&amp;R)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=install">
        <source>Download and Install...</source>
        <target>ダウンロードしてインストール...</target>
        <alt-trans tool-id="pleiades">
          <source>Download and Install...</source>
          <target>ダウンロードしてインストール...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=installDialogTitle">
        <source>Download and Install</source>
        <target>ダウンロードおよびインストール</target>
        <alt-trans tool-id="pleiades">
          <source>Download and Install</source>
          <target>ダウンロードおよびインストール</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=installDir">
        <source>Tomcat installation &amp;directory:</source>
        <target>Tomcat インストール・ディレクトリー(&amp;D):</target>
        <alt-trans tool-id="pleiades">
          <source>Tomcat installation &amp;directory:</source>
          <target>Tomcat インストール・ディレクトリー(&amp;D):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=installedJRE">
        <source>&amp;JRE:</source>
        <target state="final">JRE(&amp;J):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;JRE:</source>
          <target>JRE(&amp;J):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=installedJREs">
        <source>&amp;Installed JREs...</source>
        <target>インストール済みの JRE(&amp;I)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Installed JREs...</source>
          <target>インストール済みの JRE(&amp;I)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=selectInstallDir">
        <source>Select Tomcat installation directory.</source>
        <target>Tomcat インストール・ディレクトリーを選択してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Select Tomcat installation directory.</source>
          <target>Tomcat インストール・ディレクトリーを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=runtimeDefaultJRE">
        <source>Workbench default JRE</source>
        <target>ワークベンチ・デフォルト JRE</target>
        <alt-trans tool-id="pleiades">
          <source>Workbench default JRE</source>
          <target>ワークベンチ・デフォルト JRE</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=contextCleanup">
        <source>The context root of module {0} has been modified. Do you want to update the server configuration to match?</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=wizardTitle">
        <source>Tomcat Server</source>
        <target>Tomcat サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>Tomcat Server</source>
          <target>Tomcat サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=wizardDescription">
        <source>Specify the installation directory</source>
        <target>インストール・ディレクトリーを指定してください</target>
        <alt-trans tool-id="pleiades">
          <source>Specify the installation directory</source>
          <target>インストール・ディレクトリーを指定してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=editorRemove">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=editorAdd">
        <source>Add...</source>
        <target>追加...</target>
        <alt-trans tool-id="pleiades">
          <source>Add...</source>
          <target>追加...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=editorEdit">
        <source>Edit...</source>
        <target>編集...</target>
        <alt-trans tool-id="pleiades">
          <source>Edit...</source>
          <target>編集...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=editorBrowse">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorWebModulesPageTitle">
        <source>Web Modules</source>
        <target>Web モジュール</target>
        <alt-trans tool-id="pleiades">
          <source>Web Modules</source>
          <target>Web モジュール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorWebModulesSection">
        <source>Web Modules</source>
        <target>Web モジュール</target>
        <alt-trans tool-id="pleiades">
          <source>Web Modules</source>
          <target>Web モジュール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorWebModulesDescription">
        <source>Configure the Web Modules on this server.</source>
        <target>このサーバーで構成する Web モジュール。</target>
        <alt-trans tool-id="pleiades">
          <source>Configure the Web Modules on this server.</source>
          <target>このサーバーで構成する Web モジュール。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorMimeMappingsSection">
        <source>MIME Mappings</source>
        <target>MIME マッピング</target>
        <alt-trans tool-id="pleiades">
          <source>MIME Mappings</source>
          <target>MIME マッピング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorMimeMappingsDescription">
        <source>Configure MIME type mappings.</source>
        <target>MIME 型マッピングを構成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Configure MIME type mappings.</source>
          <target>MIME 型マッピングを構成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorPortsSection">
        <source>Ports</source>
        <target>ポート</target>
        <alt-trans tool-id="pleiades">
          <source>Ports</source>
          <target>ポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorPortsDescription">
        <source>Modify the server ports.</source>
        <target>サーバー・ポートを変更します。</target>
        <alt-trans tool-id="pleiades">
          <source>Modify the server ports.</source>
          <target>サーバー・ポートを変更します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorPortNameColumn">
        <source>Port Name</source>
        <target>ポート名</target>
        <alt-trans tool-id="pleiades">
          <source>Port Name</source>
          <target>ポート名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorPortValueColumn">
        <source>Port Number</source>
        <target>ポート番号</target>
        <alt-trans tool-id="pleiades">
          <source>Port Number</source>
          <target>ポート番号</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorPathColumn">
        <source>Path</source>
        <target>パス</target>
        <alt-trans tool-id="pleiades">
          <source>Path</source>
          <target>パス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorDocBaseColumn">
        <source>Document Base</source>
        <target>文書ベース</target>
        <alt-trans tool-id="pleiades">
          <source>Document Base</source>
          <target>文書ベース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorProjectColumn">
        <source>Module</source>
        <target>モジュール</target>
        <alt-trans tool-id="pleiades">
          <source>Module</source>
          <target>モジュール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorReloadColumn">
        <source>Auto Reload</source>
        <target>自動再ロード</target>
        <alt-trans tool-id="pleiades">
          <source>Auto Reload</source>
          <target>自動再ロード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorProjectMissing">
        <source>{0} missing</source>
        <target>{0} が欠落しています</target>
        <alt-trans tool-id="pleiades">
          <source>{0} missing</source>
          <target>{0} が欠落しています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorReloadEnabled">
        <source>Enabled</source>
        <target>使用可能</target>
        <alt-trans tool-id="pleiades">
          <source>Enabled</source>
          <target>使用可能</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorReloadDisabled">
        <source>Disabled</source>
        <target>使用不可</target>
        <alt-trans tool-id="pleiades">
          <source>Disabled</source>
          <target>使用不可</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorAddProjectModule">
        <source>Add Web Module...</source>
        <target>Web モジュールの追加...</target>
        <alt-trans tool-id="pleiades">
          <source>Add Web Module...</source>
          <target>Web モジュールの追加...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorAddExternalModule">
        <source>Add External Web Module...</source>
        <target>外部 Web モジュールの追加...</target>
        <alt-trans tool-id="pleiades">
          <source>Add External Web Module...</source>
          <target>外部 Web モジュールの追加...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorMimeMapppingDialogTitleEdit">
        <source>Edit MIME Mapping</source>
        <target>MIME マッピングの編集</target>
        <alt-trans tool-id="pleiades">
          <source>Edit MIME Mapping</source>
          <target>MIME マッピングの編集</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorMimeMapppingDialogTitleAdd">
        <source>Add MIME Mapping</source>
        <target>MIME マッピングの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add MIME Mapping</source>
          <target>MIME マッピングの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorMimeMapppingDialogMimeType">
        <source>MIME &amp;type:</source>
        <target>MIME 型(&amp;T):</target>
        <alt-trans tool-id="pleiades">
          <source>MIME &amp;type:</source>
          <target>MIME 型(&amp;T):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorMimeMapppingDialogMimeExtension">
        <source>MIME &amp;extension:</source>
        <target>MIME 拡張子(&amp;E):</target>
        <alt-trans tool-id="pleiades">
          <source>MIME &amp;extension:</source>
          <target>MIME 拡張子(&amp;E):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorWebModuleDialogTitleEdit">
        <source>Edit Web Module</source>
        <target>Web モジュールの編集</target>
        <alt-trans tool-id="pleiades">
          <source>Edit Web Module</source>
          <target>Web モジュールの編集</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorWebModuleDialogTitleAdd">
        <source>Add Web Module</source>
        <target>Web モジュールの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Web Module</source>
          <target>Web モジュールの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorWebModuleDialogProjects">
        <source>&amp;Modules:</source>
        <target>モジュール(&amp;M):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Modules:</source>
          <target>モジュール(&amp;M):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorWebModuleDialogPath">
        <source>P&amp;ath:</source>
        <target>パス(&amp;A):</target>
        <alt-trans tool-id="pleiades">
          <source>P&amp;ath:</source>
          <target>パス(&amp;A):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorWebModuleDialogDocumentBase">
        <source>&amp;Document base:</source>
        <target>文書ベース(&amp;D):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Document base:</source>
          <target>文書ベース(&amp;D):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorWebModuleDialogReloadEnabled">
        <source>Auto r&amp;eloading enabled</source>
        <target>自動再ロード使用可能(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>Auto r&amp;eloading enabled</source>
          <target>自動再ロード使用可能(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=configurationEditorWebModuleDialogSelectDirectory">
        <source>Select the Web module directory.</source>
        <target>Web モジュール・ディレクトリーを選択します。</target>
        <alt-trans tool-id="pleiades">
          <source>Select the Web module directory.</source>
          <target>Web モジュール・ディレクトリーを選択します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorMissingWebModule">
        <source>The Web module at the following location cannot be found: {0}.</source>
        <target>次のロケーションの Web モジュールが検出できません: {0}.</target>
        <alt-trans tool-id="pleiades">
          <source>The Web module at the following location cannot be found: {0}.</source>
          <target>次のロケーションの Web モジュールが検出できません: {0}.</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorLocationsSection">
        <source>Server Locations</source>
        <target>サーバー・ロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Server Locations</source>
          <target>サーバー・ロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorLocationsDescription">
        <source>Specify the server and deploy paths. Server must be published with no modules present to make changes.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorLocationsDescription2">
        <source>Specify the server path (i.e. catalina.base) and deploy path. Server must be published with no modules present to make changes.</source>
        <target>サーバー・パス (例: catalina.base) およびデプロイ・パスを指定します。変更を有効にするにはモジュールなしでサーバーを公開する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Specify the server path (i.e. catalina.base) and deploy path. Server must be published with no modules present to make changes.</source>
          <target>サーバー・パス (例: catalina.base) およびデプロイ・パスを指定します。変更を有効にするにはモジュールなしでサーバーを公開する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorGeneralSection">
        <source>Server Options</source>
        <target>サーバー・オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Server Options</source>
          <target>サーバー・オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorGeneralDescription">
        <source>Enter settings for the server.</source>
        <target>サーバーの設定を入力します。</target>
        <alt-trans tool-id="pleiades">
          <source>Enter settings for the server.</source>
          <target>サーバーの設定を入力します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorSetInternalServerDirLink">
        <source>Set server path to internally supplied location</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorSetInternalServerDirLink2">
        <source>Set server path to internally supplied location (currently set)</source>
        <target>Set server path to internally supplied location (現在の設定)</target>
        <alt-trans tool-id="pleiades">
          <source>Set server path to internally supplied location (currently set)</source>
          <target>Set server path to internally supplied location (現在の設定)</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorSetInstallServerDirLink">
        <source>Set server path to the location of the Tomcat installation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorSetInstallServerDirLink2">
        <source>Set server path to the location of the Tomcat installation (currently set)</source>
        <target>Set server path to the location of the Tomcat installation (現在の設定)</target>
        <alt-trans tool-id="pleiades">
          <source>Set server path to the location of the Tomcat installation (currently set)</source>
          <target>Set server path to the location of the Tomcat installation (現在の設定)</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorSetDefaultDeployDirLink">
        <source>Set deploy path to the default value</source>
        <target>デフォルトのデプロイ・パスを設定</target>
        <alt-trans tool-id="pleiades">
          <source>Set deploy path to the default value</source>
          <target>デフォルトのデプロイ・パスを設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorSetDefaultDeployDirLink2">
        <source>Set deploy path to the default value (currently set)</source>
        <target>デフォルトのデプロイ・パスを設定 (現在の設定)</target>
        <alt-trans tool-id="pleiades">
          <source>Set deploy path to the default value (currently set)</source>
          <target>デフォルトのデプロイ・パスを設定 (現在の設定)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorServerDirMetadata">
        <source>Use workspace metadata {0}</source>
        <target>ワークスペース・メタデータを使用 {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Use workspace metadata {0}</source>
          <target>ワークスペース・メタデータを使用 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorServerDirInstall">
        <source>Use Tomcat installation {0}</source>
        <target>Tomcat インストールを使用 {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Use Tomcat installation {0}</source>
          <target>Tomcat インストールを使用 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorServerDirCustom">
        <source>Use custom location {0}</source>
        <target>カスタム・ロケーションを使用 {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Use custom location {0}</source>
          <target>カスタム・ロケーションを使用 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorServerDir">
        <source>Server path:</source>
        <target>サーバー・パス:</target>
        <alt-trans tool-id="pleiades">
          <source>Server path:</source>
          <target>サーバー・パス:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorDeployDir">
        <source>Deploy path:</source>
        <target>デプロイ・パス:</target>
        <alt-trans tool-id="pleiades">
          <source>Deploy path:</source>
          <target>デプロイ・パス:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorSecure">
        <source>Enable security</source>
        <target>セキュリティーを使用可能にする</target>
        <alt-trans tool-id="pleiades">
          <source>Enable security</source>
          <target>セキュリティーを使用可能にする</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorDebugMode">
        <source>Enable Tomcat debug logging {0}</source>
        <target>Tomcat デバッグ・ログを使用可能にする {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Enable Tomcat debug logging {0}</source>
          <target>Tomcat デバッグ・ログを使用可能にする {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorTestEnvironment">
        <source>Run modules directly from the workspace (do not modify the Tomcat installation)</source>
        <target>ワークスペースから直接モジュールを実行 (Tomcat インストールを変更しない)</target>
        <alt-trans tool-id="pleiades">
          <source>Run modules directly from the workspace (do not modify the Tomcat installation)</source>
          <target>ワークスペースから直接モジュールを実行 (Tomcat インストールを変更しない)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorNoPublish">
        <source>Serve modules without publishing {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorSeparateContextFiles">
        <source>Publish module contexts to separate XML files {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorServerDirIsRoot">
        <source>The server path may not be set to the the root of your workspace.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorServerDirUnderRoot">
        <source>The server path may not be under the "{0}" folder of your workspace unless it is the workspace metadata location.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorServerDirCustomNotMetadata">
        <source>Only the "{0}" selection may set the server path to the workspace metadata location.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorServerDirCustomNotInstall">
        <source>Only the "{0}" selection may set the server path to the Tomcat installation.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorDeployDirNotSpecified">
        <source>A deploy path must be specified.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorNotSupported">
        <source>(not supported by this Tomcat version)</source>
        <target>(このバージョンの Tomcat では非サポート)</target>
        <alt-trans tool-id="pleiades">
          <source>(not supported by this Tomcat version)</source>
          <target>(このバージョンの Tomcat では非サポート)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorDoesNotModify">
        <source>(does not modify Tomcat installation)</source>
        <target>(Tomcat インストールを変更しない)</target>
        <alt-trans tool-id="pleiades">
          <source>(does not modify Tomcat installation)</source>
          <target>(Tomcat インストールを変更しない)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorTakesControl">
        <source>(takes control of Tomcat installation)</source>
        <target>(Tomcat インストールの制御)</target>
        <alt-trans tool-id="pleiades">
          <source>(takes control of Tomcat installation)</source>
          <target>(Tomcat インストールの制御)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorServerMustBeStopped">
        <source>The server must be stopped before a change to the "{0}" setting can be saved.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorBrowseServerMessage">
        <source>Select a server directory.</source>
        <target>サーバー・ディレクトリーを選択してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Select a server directory.</source>
          <target>サーバー・ディレクトリーを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=serverEditorBrowseDeployMessage">
        <source>Select a deploy directory.</source>
        <target>デプロイ・ディレクトリーを選択してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Select a deploy directory.</source>
          <target>デプロイ・ディレクトリーを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=confirmCleanWorkDirTitle">
        <source>Confirm Clean Work Directory</source>
        <target>ワーク・ディレクトリー・クリーンの確認</target>
        <alt-trans tool-id="pleiades">
          <source>Confirm Clean Work Directory</source>
          <target>ワーク・ディレクトリー・クリーンの確認</target>
          <note from="blanconlpackgenerator.version">0.1.10</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=cleanServerStateChanging">
        <source>The state of {0} is in transition or unknown.  Try again when the server has reached a stable state.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=cleanModuleWorkDir">
        <source>Clean work directory for module {0} on {1}.</source>
        <target>モジュール {1} {0} ワーク・ディレクトリーをクリーンします。</target>
        <alt-trans tool-id="pleiades">
          <source>Clean work directory for module {0} on {1}.</source>
          <target>モジュール {1} {0} ワーク・ディレクトリーをクリーンします。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=cleanServerWorkDir">
        <source>Clean work directories for all Web applications on {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=cleanServerRunning">
        <source>The server must be stopped to clean the work directory.  Clicking OK will include stopping and restarting the server.</source>
        <target>サーバーは、ワーク・ディレクトリーをクリーンにするために停止する必要があります。 OK をクリックすることは、サーバーを停止して再始動することを含みます。</target>
        <alt-trans tool-id="pleiades">
          <source>The server must be stopped to clean the work directory.  Clicking OK will include stopping and restarting the server.</source>
          <target>サーバーは、ワーク・ディレクトリーをクリーンにするために停止する必要があります。 OK をクリックすることは、サーバーを停止して再始動することを含みます。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=cleanServerTask">
        <source>Cleaning {0} work directory</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorDefaultDialogTitle">
        <source>Tomcat Server Error</source>
        <target>Tomcat サーバー・エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Tomcat Server Error</source>
          <target>Tomcat サーバー・エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorCouldNotCleanStateChange">
        <source>Clean operation was aborted because {0} independently changed state after confirmation dialog was displayed.  Try again once the server has reached a stable state.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorCouldNotCleanCantStop">
        <source>{0} can not be stopped at this time.  Try again when the server is stopped or can be stopped.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorCouldNotCleanStopFailed">
        <source>{0} failed to stop.  Try again when the server is stopped or can be stopped.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorCantIdentifyWebApp">
        <source>Module {0} could not be associated with a Web application on a server.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorCantDeleteServerNotStopped">
        <source>{0} work directory could not be deleted.  Server was not stopped.  Try again when the server is stopped or can be stopped.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorErrorDuringClean">
        <source>An error occurred while cleaning {0} work directory.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorErrorDuringCleanWasRunning">
        <source>An error occurred while cleaning {0} work directory.  {1} will not be automatically restarted.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=errorCleanCantRestart">
        <source>{0} is unable to restart at this time.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=cleanTerminateServerDialogTitle">
        <source>Clean Work Directory Terminate Server</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/org/eclipse/jst/server/tomcat/ui/internal/Messages.properties?key=cleanTerminateServerDialogMessage">
        <source>{0} has not finished stopping within the timeout period. Do you want to terminate this server immediately? Click OK to terminate the server or click Cancel to continue waiting.</source>
        <target>{0} has not finished stopping within the timeout period. Do you want to terminate this server immediately? サーバーを終了するには「OK」をクリックし、待機して続行するには「キャンセル」をクリックしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>{0} has not finished stopping within the timeout period. Do you want to terminate this server immediately? Click OK to terminate the server or click Cancel to continue waiting.</source>
          <target>{0} has not finished stopping within the timeout period. Do you want to terminate this server immediately? サーバーを終了するには「OK」をクリックし、待機して続行するには「キャンセル」をクリックしてください。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/plugin.properties?key=pluginName">
        <source>Apache Tomcat UI Support</source>
        <target>Apache Tomcat UI サポート</target>
        <alt-trans tool-id="pleiades">
          <source>Apache Tomcat UI Support</source>
          <target>Apache Tomcat UI サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/plugin.properties?key=configurationEditorWebModulesPage">
        <source>Modules</source>
        <target>モジュール</target>
        <alt-trans tool-id="pleiades">
          <source>Modules</source>
          <target>モジュール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/plugin.properties?key=cleanTomcatWorkDir">
        <source>Clean Tomcat Work Directory...</source>
        <target>Tomcat ワーク・ディレクトリーをクリーン...</target>
        <alt-trans tool-id="pleiades">
          <source>Clean Tomcat Work Directory...</source>
          <target>Tomcat ワーク・ディレクトリーをクリーン...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/plugin.properties?key=cleanTomcatModuleWorkDir">
        <source>Clean Module Work Directory...</source>
        <target>モジュール・ワーク・ディレクトリーをクリーン...</target>
        <alt-trans tool-id="pleiades">
          <source>Clean Module Work Directory...</source>
          <target>モジュール・ワーク・ディレクトリーをクリーン...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/plugin.properties?key=publisherContextFixLabel">
        <source>Update context paths</source>
        <target state="x-reviewed">コンテキスト・パスの更新</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Update context paths</source>
          <target>コンテキスト・パスの更新</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.tomcat.ui/plugin.properties?key=publisherContextFixDescription">
        <source>Prompt to update module contexts when they are out of sync.</source>
        <target state="x-reviewed">同期がとれていない時にモジュール・コンテキストを更新するプロンプトを表示します。</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Prompt to update module contexts when they are out of sync.</source>
          <target>同期がとれていない時にモジュール・コンテキストを更新するプロンプトを表示します。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>